#
# spec file for package bootp-DD2 (Version 4.3)
# 
# Copyright  (c)  2001  SuSE GmbH  Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
# 
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  -nkitb autoconf automake
# usedforbuild    -nkitb aaa_base aaa_dir autoconf automake base bash bindutil binutils bison bzip compress cpio cpp cracklib cyrus-sasl db devs diffutils e2fsprogs file fileutils findutils flex gawk gcc gdbm gdbm-devel gettext glibc glibc-devel gpm gppshare grep groff gzip kbd less libtool libz m4 make man mktemp modutils ncurses ncurses-devel net-tools netcfg pam pam-devel patch perl ps rcs readline rpm sendmail sh-utils shadow strace syslogd sysvinit texinfo textutils timezone unzip util-linux vim

Name:         bootp-DD2
Copyright:    distributable
Group:        Networking/Daemons
Requires:     net-tools netcfg
Autoreqprov:  on
Version:      4.3
Release:      100
Summary:      Enhanced version of the CMU BOOTP server
Source:       bootp-DD2.%{version}.tar.bz2
Source1:      COPYRIGHT
Patch:        bootp-DD2.%{version}.dif
Patch1:       bootp-DD2.%{version}-ia64.dif
BuildRoot:    /var/tmp/%{name}-build

%description
This is an enhanced version of the CMU BOOTP server which was derived
from the original BOOTP server created by Bill Croft at Stanford.
This version merges all the enhancements and bug-fixes from the
NetBSD, Columbia, and other versions.

Authors:
--------
    Gordon W. Ross <gwr@mc.com>
    Walter L. Wimer <ww0n@andrew.cmu.edu>
    Drew D. Perkins <ddp@andrew.cmu.edu>

SuSE series: n

%prep
%setup -n %{name}.%{version}
%patch
%patch1

%build
make linux

%install
rm -rf $RPM_BUILD_ROOT
make DESTDIR=$RPM_BUILD_ROOT MANDIR=%{_mandir} install
cp %{S:1} .

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc COPYRIGHT Announce* Changes* Problems README* ToDo*
%doc %{_mandir}/man5/*
%doc %{_mandir}/man8/*
/usr/sbin/*

%changelog -n bootp-DD2
* Mon Apr 23 2001 - cihlar@suse.cz
- fixed warnings on ia64
- bzipped sources
* Thu Feb 22 2001 - cihlar@suse.cz
- package separated from nkita
